html {background:#D1C8BF}
body {font:normal 0.8em	Verdana, sans-serif;text-align:center;margin:0;padding:0; background:url('../i/ppintado.jpg') top left repeat;}
#all {width:960px;overflow:hidden;text-align:left;margin:0 auto;padding:0}
.hddn { visibility:hidden; display:none;}
h1, h2, h3, h4, h5 { margin:0; padding:0; font-weight:normal;}
.top_rtve {color:#FFF;background:#000 url("../i/l.gif") top left repeat-x;width:100%;float:left;display:inline;font-size:12px;padding-bottom:4px}
.top_rtve * {float:left;margin:0;padding:0}
.top_rtve img {border:0 none;margin:0 10px}
.top_rtve span {float:left;display:block;padding-top:8px}
.top_rtve a:link,.top_rtve a:visited {color:#FFF}
.top_rtve a:hover {color:#ccc}

#main { width:100%; background: url("../i/wall.jpg") top left repeat; display:inline; margin:0; padding:20px 30px 30px 30px; float:left; position:relative; width:900px}
#main .tv     { position:absolute; bottom:-1px; right:10px;}
#main .sillon { position:absolute; bottom:0; right:10px;}
#main .singer { position:absolute; bottom:0; right:10px;}
#footer .tv { background: url("../i/tele2.jpg") top right no-repeat; background-position:654px 0;}
#footer .sillon { background: url("../i/sillon2.jpg") top right no-repeat; background-position:712px 0;}
#footer .singer { background: url("../i/singer2.jpg") top right no-repeat; background-position:560px 0;}

h1 {width:502px;height:26px;overflow:hidden;font-size:10px;margin-top:10px;padding:0; display:block;}
h1 span {position:absolute;width:502px;height:26px;background:#f4e4c9 url("../i/copy.gif") top left no-repeat;margin:0;padding:0; cursor:hand;}
h1 a{ color:#f4e4c9; text-decoration:none;}
h2 { width:850px; font-size:16px; margin:20px 0;}
h3 {color:#862200; font-size:22px; margin-bottom:20px;}
h4 { width:600px; font-size:16px; margin:20px 0;color:#862200;}

ul.thums { margin:0 0 20px 0; padding:0; float:left; width:900px; display:inline;}
ul.thums li { list-style:none; float:left; width:150px; margin:0; padding:0; display:inline; text-align:center;}
ul.thums li img { border:2px solid white;}
ul.thums li p{ margin:5px 0 0 0;}

.video { float:left; width:425px; margin-right:30px;}
.poll { float:left; width:380px; margin:0; display:inline; margin-bottom:50px;}
.poll h3 {}
.poll h4 {width:auto;}
.poll form {float:left; margin:0;}
.poll form fieldset{ margin:0; padding:0; border:0px none;}
.poll form p {margin:0 0 15px 0; font-size:14px;}
/*.poll form p button */
.miboton { margin-right:0; float:left; text-align:left; margin:0px; border:0px ; padding:0px; background:transparent; cursor:hand;}


.result { float:left; overflow:hidden; width:450px; margin-bottom:25px; height:92px; font-size:14px;}
.result img { float:left; margin-right:10px; border:2px solid white;} 
.result b {color:#862200; font-size:11px;}
.result p {font-size:11px; display:block; width:200px; float:left; margin:0;}
.result span { width:200px; background:white; padding:2px; overflow:hidden; float:left; display:block; margin:15px 0;}
.result span img {border:0px none;}

.friend { background:white; padding:15px; float:left; text-align:center; width:330px; margin-bottom:20px;}
.friend h5 a{ font-size:28px; color:#000000; text-decoration:none;}
.friend h5 a:hover { color:#862200;}
.friend img { border:0; margin-top:12px;}

.send form { margin-bottom:30px;}
.send form i{color:#862200; font-style:normal; font-size:10px; margin-left:5px;}
.send form input.short { margin-right:5px; width:300px; font:normal 11px Verdana, Arial, Helvetica, sans-serif;}
.send form input.long, .send form textarea.long { margin-right:5px; width:450px; font:normal 11px Verdana, Arial, Helvetica, sans-serif;}

#footer {float:left;display:inline;width:100%; background:#D1C8BF url("../i/bgfoot.gif") top left repeat-x;font-size:11px;margin:0;padding:0; position:relative;}
#footer .center {width:960px;overflow:hidden;text-align:left;margin:0 auto;padding:40px 0; position:relative;}
#footer a {text-decoration:none}
#footer a:hover {text-decoration:underline}
#footer ul.disclaim {float:left;display:inline;width:100%;margin:0;padding:0}
#footer ul.disclaim li {float:left;list-style:none;color:#414141;margin:0;padding:3px 0 4px}
#footer ul.disclaim li a {float:left;display:block;color:#414141;padding:0 15px}
#footer .copyright {float:left;display:inline;width:930px;color:#414141;margin:0;padding:15px}
#footer .copyright p {float:left;display:inline;width:310px;margin:0;padding:0}
#footer .copyright ul {width:300px;float:left;display:inline;margin:0;padding:0}
#footer .copyright ul li {float:left;list-style:none;font-size:11px;padding:0 15px}
#footer .copyright ul li a img {border-color:#ccc}
#footer .copyright ul li a:hover img {border-color:#414141}